<style type="text/css">body{
     padding: 0 0 0 0;
     background-color: #ffffff;
     font-family: 'Calibri', sans-serif;
font-size:11px;
    }


.s {
    width: 100%;
    display: flex;
    justify-content: space-around;
margin-top:20px;
margin-bottom:35px;
   }

     
p{  
 color:Black;
 font-family: 'Calibri', sans-serif;
 font-size:14.6px;
line-height: 21px;
 }

h3{  
 color:Black;
 font-family: 'Calibri', sans-serif;
 font-size:16px;
line-height: 21px;
 }

.titleb2{
      color:#ffffff;
      float:center;
     }

 
.btn1{
       color: #ffffff;
       background-color:#15cfcc;
       padding-top: 20px;
       padding-bottom: 20px;
       width: 100%;
       border-radius: 10px;
       border: none;
       margin-top: 10px;
       margin-bottom: 15px;
       font-size:15px;
       font-family: 'Calibri', sans-serif;
      }

   
.alinhabtn{
           text-align: center;
           margin: auto;
          }

u{
    text-decoration:none;
    }

.container img {
    max-width:300px;
    width: auto;
}
</style>